Support » Plugin: Search by ID » Not working with WP 4.7.1 upgrade?

  • Resolved Marmington111

    (@marmington111)


    Hello,

    A client of mine has been using this plugin for quite some time. I had just recently upgraded WP for them to 4.7.1 and the plugin no longer works. Is it not compatible with this version of WP or is something else breaking the plugin?

    Thank you!

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Uffe Fey

    (@wpkonsulent)

    It definitely works with 4.7.1. It has been tested, although the plugin page needs updating to reflect that. So the issue for you must be another plugin that overrides the search query. Unfortunately there’s nothing I can do about that.

    jasonb4u2

    (@jasonb4u2)

    I think the plugin may need updating, Having issues with it also, and its not my other plugins either interfering

    • This reply was modified 10 months ago by  jasonb4u2.
    Plugin Author Uffe Fey

    (@wpkonsulent)

    No, it works with 4.7.1 as long as other plugins aren’t interfering. This has been confimed on a clean install.

    WordPress had a major update as the REST API was very venerable, very hackable. You mentioned 4.7.1 in last msg, 4.7.2 was released a while ago, and other changes.

    Anywayzzzz

    Plugin Author Uffe Fey

    (@wpkonsulent)

    It works with 4.7.2 as well.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Not working with WP 4.7.1 upgrade?’ is closed to new replies.